#pageBody {	
}

#bodyText {
}

.item .itemBody .image .frame {
}

#gallery #photo {
	display: none;
}

#gallery #photo .image {
	float: left;
}


#gallery #photo .image img {
    display: block;
}

#gallery #thumbnails .item .image {
	border: none;
}

#gallery #thumbnails .item .images {
	width: auto;
	margin: 0;
}

#gallery #thumbnails .item .image .frame {
	border: 4px solid #CCCCCC;
	max-width: 200px;
	overflow: hidden;
}

#productList {
	clear: both;
}

#gallery #thumbnails .item.selected {
	margin-right: 0;
	width: 100%;
	float: none;
}

#gallery #thumbnails .item.selected .images,
#gallery #thumbnails .item.selected .image {
	width: 100%;
	margin:0;
	float: none;
	display: block;
}

#gallery #thumbnails .item.selected .images .image {
	
}

#gallery #thumbnails .item.selected .image .frame {
	border: none;
	max-width: unset;
}

#gallery #thumbnails .item.selected .image img {
	width: 100%;
	height: auto;
}

#gallery #thumbnails .item.selected .attributes {
	display: block;
	width: auto;
	float: none;
	padding: 1.6em;
	box-sizing: border-box;
}

#gallery #thumbnails .item.selected .buttons {
	display: inherit;
}
